<?php 
/* Cachekey: cache/stash_default/doctrine/[tops\concrete5\concrete5permissionsmanager@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-16T19:42:00-05:00 */



$loaded = true;
$expiration = 1508200920;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808241;
